<ul class="list-unstyled">
	<li *ngFor="let code of codes" class="p-2 mb-2" style="border-radius: 1rem">
		<a routerLink="/arjun/codes/{{code._id}}" class="text-dark pl-2"><i class="fas fa-file-alt mr-2 text-secondary"></i>{{code.title}}</a>
	</li>
</ul>

<!-- Pagination -->	
<nav style="display: table; margin:0 auto;">
  <ul class="pagination">
    <li class="page-item">
      <a class="page-link" href="#" aria-label="Previous">
        <span aria-hidden="true">&laquo;</span>
        <span class="sr-only">Previous</span>
      </a>
    </li>
    <li class="page-item"><a class="page-link" href="#">1</a></li>
    <li class="page-item"><a class="page-link" href="#">2</a></li>
    <li class="page-item"><a class="page-link" href="#">3</a></li>
    <li class="page-item">
      <a class="page-link" href="#" aria-label="Next">
        <span aria-hidden="true">&raquo;</span>
        <span class="sr-only">Next</span>
      </a>
    </li>
  </ul>
</nav>